[Desktop Entry]
Name=Tetris-like
Name[af]=Tetris-tipe
Name[ar]=ألعاب شبيهة بتتريس
Name[az]=Tetris kimi
Name[bg]=Подобни на Tetris
Name[bs]=Kao tetris
Name[ca]=Com el Tetris
Name[cs]=Klony tetrisu
Name[da]=Tetris-lignende
Name[de]=Tetris-Varianten
Name[el]=Tetris-παρόμοια
Name[eo]=Tetris-similaj
Name[es]=Similar al Tetris
Name[et]=Tetriselaadsed
Name[fa]= چارپاره مانند
Name[fi]=Tetriskloonit
Name[fo]=Tetris-líkt
Name[fr]=Jeux à la Tétris
Name[he]=נוסח טטריס
Name[hr]=Poput tetrisa
Name[hu]=Tetris-szerű
Name[is]=Tetris-líki
Name[it]=Tetris e simili
Name[ja]=テトリスライク
Name[ko]=테트리스 같은
Name[lo]=ເກມຄ້າຍເຕຕີດສ໌
Name[lt]=Tetrio tipo
Name[lv]=Tetrim-līdzīgs
Name[mk]=Тетрисовидни
Name[mn]=Тетрес-төстэй
Name[mt]=Bħal Tetris
Name[nb]=Tetris-aktig
Name[nl]=Tetris-achtig
Name[nn]=Tetris-aktig
Name[nso]=Tsago swana le Tetris
Name[pl]=W stylu tetris
Name[pt]=Estilo Tetris
Name[pt_BR]=Parecido com o Tetris
Name[ro]=Tetris
Name[ru]=Тетрисы
Name[se]=Tetris-lágán
Name[sk]=Tetris
Name[sl]=Dvojniki tetrisa
Name[sr]=Kao Tetris
Name[ss]=Lokunjenge-Tetris
Name[sv]=Tetris-liknande
Name[ta]=Tetris-Á¡¾¢Ã¢
Name[th]=เกมคล้ายเตตริส
Name[tr]=Tetris-benzeri
Name[uk]=А ля Тетрис
Name[vi]=giống Xếp hình 
Name[xh]=Njenge-tetris
Name[zh_CN]=俄罗斯方块类
Name[zh_TW]=俄羅斯方塊類
Name[zu]=Okunjenge-Tetris
Icon=package_games

